<?xml version="1.0" encoding="utf-8"?>
<osk caps="lowercase, uppercase">
    <row>
        <key lowercase="a" type="char" uppercase="A"/>
        <key lowercase="b" type="char" uppercase="B"/>
        <key lowercase="c" type="char" uppercase="C"/>
        <key lowercase="d" type="char" uppercase="D"/>
        <key lowercase="e" type="char" uppercase="E"/>
        <key lowercase="f" type="char" uppercase="F"/>
        <key lowercase="g" type="char" uppercase="G"/>
        <key lowercase="h" type="char" uppercase="H"/>
        <key lowercase="i" type="char" uppercase="I"/>
    </row>
    <row>
        <key lowercase="j" type="char" uppercase="J"/>
        <key lowercase="k" type="char" uppercase="K"/>
        <key lowercase="l" type="char" uppercase="L"/>
        <key lowercase="m" type="char" uppercase="M"/>
        <key lowercase="n" type="char" uppercase="N"/>
        <key lowercase="o" type="char" uppercase="O"/>
        <key lowercase="p" type="char" uppercase="P"/>
        <key lowercase="q" type="char" uppercase="Q"/>
        <key lowercase="r" type="char" uppercase="R"/>
    </row>
    <row>
        <key lowercase="s" type="char" uppercase="S"/>
        <key lowercase="t" type="char" uppercase="T"/>
        <key lowercase="u" type="char" uppercase="U"/>
        <key lowercase="v" type="char" uppercase="V"/>
        <key lowercase="w" type="char" uppercase="W"/>
        <key lowercase="x" type="char" uppercase="X"/>
        <key lowercase="y" type="char" uppercase="Y"/>
        <key lowercase="z" type="char" uppercase="Z"/>
        <key type="placeholder"/>
    </row>
    <row>
        <key caps="lowercase, uppercase" image="elisa.plugins.poblesec.caps" label="Caps" type="switch"/>
        <key type="placeholder"/>
        <key label="Space" lowercase=" " type="char" uppercase=" " width="4"/>
        <key type="placeholder"/>
        <key image="elisa.plugins.poblesec.delete" label="Delete" type="delete" width="2"/>
        <key type="placeholder"/>
        <key label="#+=" type="misc" value="switch_keyboard"/>
    </row>
</osk>
